[ENGLISH]
1=No files exist.
2=Unable to open the file.
3=Unable to read the file.
4=Unable to write in the file.
5=Unable to close the file.
6=The file format is incorrect.
7=Unable to delete the file.
8=Unable to allocate the memory.
9=Unable to access the memory.
A=Unable to use the printer.
B=Spooler function error.
C=Unable to open DLL.
FFFF=An unknown error occurred.
[JAPANESE]
1=ファイルが存在しません
2=ファイルがオープン出来ません
3=ファイルが読みこめません
4=ファイルに書きこめません
5=ファイルをクローズ出来ません
6=ファイルの形式が不正です
7=ファイルを削除できません
8=メモリをアロケーションできません
9=メモリにアクセスできません
A=プリンターが使用できません
B=スプーラーファンクションエラーです
C=DLLがオープン出来ません
FFFF=原因不明のエラーが発生しました
